// Peer.inl,v 1.3 2002/11/12 01:17:57 pradeep Exp

#include "Proxy.h"

ACE_INLINE CORBA::ULong
TAO_NS_Peer::_incr_refcnt (void)
{
  return this->proxy ()->_incr_refcnt ();
}

ACE_INLINE CORBA::ULong
TAO_NS_Peer::_decr_refcnt (void)
{
  return this->proxy ()->_decr_refcnt ();
}
